{% load static %}
<script>
  function hidePopup() {
    document.getElementById("info-window").classList.add("hide");
  }
</script>
<div class="window popup" id="info-window">
  <div class="title-bar">
    <div class="title-bar-text">
      {{title}}
      <button aria-label="Close" onclick="hidePopup()"></button>
    </div>
  </div>
  <div class="window-body">
    {{body}}
  </div>
</div>